MYTHNETTV-GUI(1)

NAME
mythnettv-gui - gui frontend for mythnettv

DESCRIPTION
mythnettv-gui is an GUI frontend for MythNetTV, a RSS video feed
 aggregator for MythTV.

USAGE

 To use the cron job, you must install this program and activate the cron
 job on a MythTV backend machine. You only need the cron job on a single
 machine, but may add subscriptions to RSS feeds from any machine.

AUTHOR
mythnettv-gui is by Thomas Mashos <tgm4883@gmail.com>